.container{
  padding:0;
}
header{
  grid-template-areas: "m m m m m l";
  padding:0 1.5% 0 1.3%;

}
header nav{
  justify-self: start;
}

nav>img{
  width:50px;
  height: 45px;
  left: 0;
  display:inline-block;
  border:5px solid aquamarine;
  box-shadow: 2px 4px 2px black;
  border-radius: 3px;
  margin-top: -30px;

}
.mobile-menu{
  position: relative;
}

.menu{
  padding: 0;
  display:none;
  flex-flow:column wrap;
  justify-content: space-evenly;
  top:14px;
  left:0;
  width:300px;
  border-top:15px solid transparent;
  border-radius: 0 0 3px 3px;
  position: absolute;
  z-index: 21;
}

.submenu>li, .menu>li{
  align-items: center;
  list-style: none;
  border-bottom: 2px solid pink;
  background-color: aquamarine;
  display: block;
  position: relative;
  padding:0;
  margin:0;
}

.menu>li>a, .submenu li a{
  text-decoration: none;
  color:black;
  border:none;
  display: block;
  width: auto;
  padding:15px 8px;
  font-size: 1.3em;
  font-weight: 400;
  font-family: 'Times New Roman', sans-serif;
  text-align: center;
  
}

.submenu{
  display:none;
  top:0;
  left:300px;
  width:300px;
  height:auto;
  border:1px solid black;
  box-shadow: 0 3px 8px 2px black;
  border-radius: 0 0 3px 3px;
  background-color: aquamarine;
  position: absolute;
  z-index: 21;


}

.menu li:hover, .menu a:hover{
  background-color: orange;

}


.menu>li:hover, .submenu>li:hover{
  background-color: orange;
}

.mobile-menu:hover ul.menu{
  display: flex;
}

.menu li:hover >ul{
  display:block;
  position:absolute;

}

.landing{
  grid-template-rows:auto auto auto;
  grid-template-areas: 
  "h h h h h i i i i i i i"
  "p p p p p b b b b b b b";
  margin:5px 3px;
}


.landing img{
  grid-area: i;
  padding: 10px 10px 0 10px;
  width:100%;
  height: auto;

}

.landing h2{
  grid-area: h;
  color:white;
  font-size: 1.2em;
  padding: 0 20px;
  text-align: left;
  line-height: 30px;
  margin-left: 10px;

}
.landing>p{
  grid-area: p;
  color:white;
  font-size: 0.9em;
  padding: 0 20px;
 text-align: left;
 line-height: 23px;
 margin:10px;
  
}

.landing>div{
  grid-area: b;
  justify-self: center;
  padding:0;

}
.landing>div>p{
  font-size: 1em;
}

.founders{
  padding:10px 5px;
  margin:5px 3px;
}
.founders>h3{
  font-size: 1.4em;
  color:white;
}
.founders>img{
  width:50px;
  height:35px;

}

.how{
  width:auto;
  padding:10px 20px;
  display: grid;
  grid-template-columns: repeat(24, 1fr);
  grid-template-rows: auto auto auto auto;
  grid-template-areas:
  "q q q q q q q q q q q q q q q q q q q q q q q q"
  "s s s s s s s s s s s s s s s s s s s s s s s s"
  "k k k k k k k k k k k k k k k k k k k k k k k k"
  "t t t t t t t t t t t t t t t t t t t t t t t t"
  "g g g g g g g g g g g g g g g g g g g g g g g g"
  ". . . . . . . . c c c c c . . . . . . . . . . .";
  box-shadow: 0 3px 8px 2px black;
  margin:5px 3px;
}
.how>h3{
  padding:0 20px;
  color:cyan;
}
.how>p{
  padding:10px 20px;
  color:cyan;
}
.how>.study-steps{
  display: grid;
  grid-template-columns: 60px 120px auto;
  grid-template-rows: auto;
  padding:0 20px;
  margin-top:20px;
  border-radius: 3px;
  box-shadow: 0 3px 8px 2px black;
  border:1px solid grey;
}
.howh{
  font-size: 1em;
  margin: 0 20px 0 0;
  color:cyan;
}
.howp{
 text-align: justify;
 font-size: 1em;
 line-height: 25px;
 color:cyan;
}

.how img{
  width:60px;
 justify-self: center;
 padding:0;
 margin: 0 20px 0 0;
}
.how button{
  box-shadow: 0 1px 8px 2px black;
  width:160px;
  justify-self: center;
  align-self: center;
  background-color: orange;
}

.partners{
  grid-template-rows: repeat(2, auto);
  grid-template-areas: 
  "h h h h h h h h h h h h"
  ". p p p p p p p p p p p";
  margin:5px 3px;
  
}
.partners h3{
  grid-area: h;
  font-size: 1.6em;
}

.partner-logo img{
  width:40%;
  height: auto;
  margin:5px;
}
.partner-logo>.small-partner-logo{
  width:80%;
  height:auto;
}

footer{
  grid-area: f;
  background-color: purple;
  display:grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(3 auto);
  grid-template-areas: 
  "a a a a a a a a a s s s"
  "a a a a a a a a a s s s"
  "c c c c c c c c c c c c";
  margin:0; 
  justify-content: space-between;
 
}
footer>section{
  grid-area: a;
  
}
#address p, #about p{
  font-size: 0.8em;
  padding:0;
}
#address h3{
  font-size: 0.8em;
  padding:0;
  margin: 10px 0 0 20px;
}
#about h3, #social-media h3{
  font-size: 0.8em;
}

#imp-links, #partners{
  display: none;

}
#social-media{
  height:auto;
  justify-content: stretch;
}


#social-media>a img{
  width:20px;
  height: 20px;
  margin-top:10px;
}